Java Plug-in

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo Alle,


    ich nutze seit einigen Wochen den Firebird Browser und finde ihn klasse. :D


    Nun möchte ich ein Plugin für die Nutzung von Javascripten installieren, nur des funktioniert nicht.
    Ich hab schon einige beiträge dazu gelesen, einen Link zu einem vorher zu installierenden Patch gefunden. Aber damit komm ich nicht weiter.


    Wäre nett wenn mir jemand ganz genau erklärt, was ich machen muss., so als "wäre ich drei Jahre alt"


    Danke für die Mühe, das Fossil :?

  • Juppiiiihh,


    es funktioniert :P


    Ich danke dir, Nemoflow,


    Nun scheine ich wirklich den idealen Browser zu haben.
    Liebe Grüße und alles Gute, Fossil

  • Hi,


    ich kann mit der bisherigen Hilfe nichts anfangen. Bin wahrscheinblich zu dooof.
    Beim Firebird 0.61 habe ich das java-plugin 1.3 installiert, das in
    /usr/local/MozillaFirebird/plugins/java2/.... liegt.


    1. Frage: Wie deinstalliere ich das?
    Warum? weil es nicht funktioniert. :-(


    2.) Wie installiere ich ein funktionierendes Plugin?


    Danke im Voraus


    Marc

  • Hallo Marc


    unter folgendem Link http://java.sun.com/getjava/de/download2.html kannst du ein Java Plugin für Mozilla herunteladen. Mit automatischer Installation, bei mir war der nach dem Install in der Systemsteuerung zu finden.


    Beim Netscape funktionierte dann Java, beim Mozilla nicht!


    Dazu brauchte ich noch den Patch: Der erste Link von Nemaflow, dann den Beitrag von Schwefel suchen. Dort ist ein gezippter Patch zum Download.
    Er installiert sich automatisch auf dem Desktop. Dort nur noch doppelt anklicken und Mozilla kann Java lesen.
    Bei mir war es jedenfalls so.


    Ja, dann mal viel Erfolg


    liebe Grüße, das Fossil

  • Hallo Liste,


    Nemoflow
    fossil


    Vielen Dank für die Mühe.
    Ich hatte vergessen darauf hinzuweisen, dass ich nicht Win nutze, sondern Linux. Da hilft der Link leider nicht!


    Aber vielleicht findet sich ja noch jemand.


    Gruß
    Marc

  • ...habe alles dreimal ausprobiert:


    java-plugin (1.4.1_04) runtergeladen, installiert, reg-fix installiert - firebird gestartet, java funzt net.


    Beim Start von FB (0.6.1) gibts ne Fehlermeldung, in dem Sinne das plug-in funzt nicht mit IE, sondern nur mit netscape (hä?)


    Wenn man seiten mit javainhalt besucht, gibts auch Fehlermeldungen, mit denen ich ebenfalls nichts anfangen kann.


    In der Java-Konsole ist auch nur IE und Netscape aufgeführt, kein Mozilla und/oder Firebird.


    Habe alles mehrmals wieder mit der Systemwiederherstellung (XP SP1) zurückgesetzt und wieder neu installiert bzw. runtergeladen.


    Was mache ich falsch?


    Danke für Deine Antwort!

    Hier könnte meine Signatur stehen

  • Hallo Gurkensohn ;-)


    Ich habe das Java Plug-in 1.4.2_01 heruntergeladen und installiert. Von der Website: http://java.sun.com


    Versuche es einmal damit. Den weiteren Weg wie oben beschrieben. Wenn es nicht funzt, ruhig noch einmal melden. Es lohnt sich!


    Lieben Gruß, Fossil

  • ...ja danke für deine Antwort, die Version hatte ich anfangs auch mit dem selben ergebnis wie oben beschrieben, daran liegts nicht :roll:


    Ich wundere mich auch, dass in der java-konsole nur die beiden oben genannten browser aufgeführt sind und nicht mozilla bzw. fb

    Hier könnte meine Signatur stehen

  • Tja, wie habe ich es gemacht? Hier den Ablauf noch einmal in Kurzversion:


    1. Mozilla Firebird in der Vollversion installiert (nicht die Testversion)
    2. Oben genanntes Plug-In installiert mit Autoinstall
    3. Den von Nomoflow oben angegebenen Patch angeklickt, er liegt dann auf dem Desktop, dort mit einem Doppelklick installiert. Er rutsch dann automatisch ins richtige Verzeichnis.


    Danach lief Java problemlos.


    Wäre ja schön, wenn es mal klappt.


    Gruß, Fossil

  • ...es ist zum Verrücktwerden: Java 1.4.2 und regfix installiert, Konsole geöffnet und Mozilla (FB gibts nicht) angeklickt und er sagt mir, geht nicht, weil ich kein Mozilla installiert habe, sobald ich nun FB starte meint er wieder ich solle das java-plugin nur mit IE laufen lassen o.ä.


    Bald habe ich keine Lust mehr, ich hatte mich schon so gefreut, eine unkomplizierte Alternative zum IE6 zu haben und dann das...

    Hier könnte meine Signatur stehen

  • Hallo Gurkensohn,


    bei mir wird auch in der Konsole angezeigt, dass Java unter Mozilla nicht läuft, tut es aber trotzdem. Probiere es aus. Durch den Patch funtz Java auch bei Mozilla, auch wenn die Konsole anderes behauptet.


    Gruß, Fossil

  • ...leider tut es das nicht :oops: , alles ausprobiert, habe sogar FB 0.7 installiert, um zu sehen, ob es an FB 0.6.1 liegt, funzt auch nicht, werde wohl ohne Java leben müssen, bzw. mich dann wieder an den IE6 halten...Trotzdem danke!

    Hier könnte meine Signatur stehen

  • ...Nachtrag: Habe Java auf meinem anderen Rechner mit Firebird ohne Problem sofort installieren können - ist also kein generelles Problem, sondern es funzt halt nur nicht auf meinem ersten Rechner :roll:

    Hier könnte meine Signatur stehen

  • Anmerkung zu der Meldung "Java Plugin nicht mit dem IE benutzen", das kommt wenn der User Agent vom Firebird auf IE steht ;-)


    Mfg Oliver

    Linux is like a wigwam, there are no windows, and a apache is inside.

  • Du kannst Den FB dahigehend modifizieren, dass er sich als anderen Browser ausgibt.
    Wenn Du z.B. die Prefences Toolbar installierst, hast Du die Möglichkeit das über ein PullDown Menü zu machen. Das geht von "Win98 mit Ns 4.7" Über "Mac" und "Linux" bis zu "WinXp mit dem IE"
    Wenn dann der String auf IE steht und Du aber wie ja richtig Netscape Plugin für Jave nutzt, dann kommt diese Meldung

    Hinweis!!!
    Die Durchführung von meinen Tips ist freiwillig und obliegt dem Administrator oder Besitzer des Rechners.
    Für Fehler, Datenverlust oder Beschädigungen übernehme ich keinerlei Verantwortung!!!
    Kein Support per Mail oder PN!!!